# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: authconfig.html
onlinehelp.doc=authconfig.html
#EN: Authentication Configuration
iplanet-am-auth-config-service-description=\uc778\uc99d \uad6c\uc131

#EN: Authentication Configuration
a101=\uc778\uc99d \uad6c\uc131
#EN: Edit
a101.link=\ud3b8\uc9d1
#EN: Login Success URL
a102=\ub85c\uadf8\uc778 \uc131\uacf5 URL
#EN: Format: ClientType|Success URL
a102.help=\ud615\uc2dd: \ud074\ub77c\uc774\uc5b8\ud2b8 \uc885\ub958|\uc131\uacf5 URL
#EN: Login Failed URL
a103=\ub85c\uadf8\uc778 \uc2e4\ud328 URL
#EN: Format: ClientType|Failure URL
a103.help=\ud615\uc2dd: \ud074\ub77c\uc774\uc5b8\ud2b8 \uc885\ub958|\uc2e4\ud328 URL
#EN: Authentication Post Processing Class
a104=\uc778\uc99d \uc0ac\ud6c4 \ucc98\ub9ac \ud074\ub798\uc2a4

#EN: Invalid AuthContext IndexType
invalidIndexType=\uc798\ubabb\ub41c AuthContext \uc0c9\uc778 \uc720\ud615
#EN: Configuration name is null
null-name=\uad6c\uc131 \uc774\ub984\uc774 null\uc785\ub2c8\ub2e4.
#EN: iPlanetAMAuthConfiguration service is not registered
service-not-registered=iPlanetAMAuthConfiguration \uc11c\ube44\uc2a4\uac00 \ub4f1\ub85d\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: NamedConfiguration node not created in iPlanetAMAuthConfiguration service
named-config-not-defined=iPlanetAMAuthConfiguration \uc11c\ube44\uc2a4\uc5d0 NamedConfiguration \ub178\ub4dc\ub97c \ub9cc\ub4e4\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Configuration not defined in iPlanetAMAuthConfiguration service
config-not-exists=iPlanetAMAuthConfiguration \uc11c\ube44\uc2a4\uc5d0 \uad6c\uc131\uc744 \uc815\uc758\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Invalid authentication configuration entry
invalidConfig=\uc778\uc99d \uad6c\uc131 \ud56d\ubaa9\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
